@media screen and (max-width: 991px) and (min-width: 300px) {
  .whatsapp_icon {
    left: -10px;
    bottom: 0px;
    animation: unset;
    width: 25%;
    border-radius: 0px;
    padding: 5px 0px;
    text-align: center;
    /*background: rgb(252 177 10);*/
    /*box-shadow: 0px 0px 5px 0px black inset;*/
  }
  .whatsapp_icon .phone_view_section  {
    display: none !important;
  }
  .whatsapp_icon .phone_view_section {
    display: block;
    color: #ffffff;
    margin-bottom: 0px;
  }
.find-a-doctor .doctor-card .doctor-info {
  padding: 1.5rem;
  height: auto;
}
.phone_icon{
    left: 13px;
    bottom: 13%;
    width: 25%;
}
}
